Bug 738443 - Update to version 3.1 from upstream
Summary: Update to version 3.1 from upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iw
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 738444
TreeView+ depends on / blocked
 
Reported: 2011-09-14 19:35 UTC by John W. Linville
Modified: 2011-10-03 18:03 UTC (History)
1 user (show)

Fixed In Version: iw-3.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 738444 (view as bug list)
Environment:
Last Closed: 2011-10-03 18:03:55 UTC


Attachments (Terms of Use)

Description John W. Linville 2011-09-14 19:35:10 UTC
SSIA...

Comment 1 Fedora Update System 2011-09-14 19:44:37 UTC
iw-3.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/iw-3.1-1.fc16

Comment 2 Fedora Update System 2011-09-15 21:21:22 UTC
Package iw-3.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing iw-3.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/iw-3.1-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-03 18:03:49 UTC
iw-3.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.